<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5315" name="封印されたナイトメア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="256" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>